.sbc-tab {
  background: #EFF2FA;
  padding: 22px 19px;
  margin-bottom: 35px;
}

.sbc-tab > h3 {
  font-size: 16px;
  line-height: 1.45;
  margin-bottom: 13px;
  text-transform: uppercase;
  color: #3956A6;
  font-weight: bold;
}

.sbc-tab-item {
  display: none;
  color: #3956A6;
  line-height: 1.5625;
}

.sbc-tab-item.active {
  display: block;
}

.sbc-tab-item p:last-child {
  margin-bottom: 0;
}

.sbc-tab-list {
  background: #1F305E;
  font-size: 0;
  margin-bottom: 20px;
}

.sbc-tab-list::after {
  content: "";
  display: table;
  clear: both;
}

.sbc-tab-list-item {
  display: inline-block;
}

.sbc-tab-list-item a {
  display: block;
  padding: 20px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.6111;
  text-decoration: none;
}

.sbc-tab-list-item a.active {
  background: #3956A6;
}

@media (min-width: 992px) {
  .sbc-tab {
    padding: 22px 28px;
  }
  .sbc-tab > h3 {
    font-size: 18px;
  }
  .sbc-tab-item a {
    padding: 24px;
  }
  .sbc-tab-list {
    background: url(../../images/cricket-ball-w.svg) no-repeat right center #1F305E;
  }
}

@media (max-width: 767px) {
  .sbc-tab-list-item {
    display: block;
  }
  .sbc-tab-list-item a {
    font-size: 14px;
  }
}
